.cart_notification p {
                display: inline-block;
                margin: 0;
            }
            .cart_notification span {
                cursor: pointer;
                float: right;
                margin-right: 3%;
            }
            .cart_notification {
                background: #00b8c2 none repeat scroll 0 0;
            }
            .cart_notification {
                text-align: center;
            }
            .cart_notification, .sticky {
                position: fixed;
                top: 0;
            }
            .cart_notification {
                color: #fff;
                display: none;
                padding: 15px 0;
                width: 100%;
                z-index: 999;
                position: fixed;
                font-size:18px;
            }
            .cart_notify {
                padding: 20px 0;
                width: 100%;
                z-index: 999;
                position: fixed;
                background: none 0 0 repeat scroll #00b8c2;
                color: #fff;
                display: none;
                font-size: 18px;
                text-align: center;
                line-height: 1;
                top: 0;
                left: 0;
            }